#wa-compbuttonv2-lzfr04sve9otp4 {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#337ab7; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lzfr04sve9otp4-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lzfr04sve9otp4:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lzfr21gge9r77k {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#337ab7; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lzfr21gge9r77k-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lzfr21gge9r77k:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lzfr2c011y11cg {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#337ab7; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lzfr2c011y11cg-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lzfr2c011y11cg:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compsubpage-lzfmlf253ifars {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#022264;padding:0px 0px 0px 0px;}
#wa-compsubpage-lzfmlf253ifars>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lzfmlf253ifars>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lzfmlf253ifc1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lzfmlf253ifc1c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lzfmlf253ifc1c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lzfmlf253iff2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lzfmlf253iff2o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lzfmlf253iff2o>.wa-container-vspacer {height:0px;}
#wa-comptext-lzfmlf257ck7xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lzfmlf257ck8mw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-lzfmlf257ckfm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lzfmlf257ckkhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lzfmlf257ckna8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-lzfmlf257ckrgw {background-color:rgba(58,60,62,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lzfmlf477ckxqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lzfmlf4e7cl18g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lzfmlf4e7cl2mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lzfmlf4e7cl8wo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lzfmlf4w7ckuyg {background-color:rgba(58,60,62,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lzfqr8wa9focpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-lzfsbvhda4mcrc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lzfmlf256i5280 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lzfmlf256i5280>.row>.clearfix {margin-bottom:0px;}
#wa-container-lzfmlf256i5280>.wa-container-vspacer {height:0px;}
#wa-container-lzfmlf256i57lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lzfmlf256i57lc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lzfmlf256i57lc>.wa-container-vspacer {height:0px;}
#wa-container-lzfmlf256i59ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lzfmlf256i59ds>.row>.clearfix {margin-bottom:0px;}
#wa-container-lzfmlf256i59ds>.wa-container-vspacer {height:0px;}
#wa-container-lzfmlf256i5k4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lzfmlf256i5k4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lzfmlf256i5k4g>.wa-container-vspacer {height:0px;}
#wa-container-lzfmlf256i5mt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lzfmlf256i5mt4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lzfmlf256i5mt4>.wa-container-vspacer {height:0px;}
#wa-container-lzfmlf256i5npc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lzfmlf256i5npc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lzfmlf256i5npc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lzfmlf256i5mt4 {background-color:#3a3c3e;}
#wa-container-wrapper-lzfmlf256i5npc {background-color:#3a3c3e;}
#wa-row-lzfmlf2567rixs>.wa-item-rowspacer {height:50px;}
#wa-row-lzfmlf2567rjf4>.wa-item-rowspacer {height:50px;}
#wa-row-lzfmlf2567rlcg>.wa-item-rowspacer {height:50px;}
#wa-row-lzfmlf2567rm5c>.wa-item-rowspacer {height:50px;}
#wa-row-lzfmlf2567rmb4>.wa-item-rowspacer {height:50px;}
#wa-row-lzfmlf256iyy0w {margin:0px 0px;}
#wa-row-lzfmlf256iyy0w>div {padding: 0px 0px;}
#wa-row-lzfmlf256iyztc {margin:0px 0px;}
#wa-row-lzfmlf256iyztc>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz12g {margin:0px 0px;}
#wa-row-lzfmlf256iz12g>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz1fc {margin:0px 0px;}
#wa-row-lzfmlf256iz1fc>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz1ls {margin:0px 0px;}
#wa-row-lzfmlf256iz1ls>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz1s8 {margin:0px 0px;}
#wa-row-lzfmlf256iz1s8>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz2i0 {margin:0px 0px;}
#wa-row-lzfmlf256iz2i0>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz3e8 {margin:0px 0px;}
#wa-row-lzfmlf256iz3e8>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz3ko {margin:0px 0px;}
#wa-row-lzfmlf256iz3ko>div {padding: 0px 0px;}
#wa-row-lzfmlf476iz8y0 {margin:0px 0px;}
#wa-row-lzfmlf476iz8y0>div {padding: 0px 0px;}
#wa-row-lzfmlf4e6iz7vc {margin:0px 0px;}
#wa-row-lzfmlf4e6iz7vc>div {padding: 0px 0px;}
#wa-row-lzfmlf4w67rhtc>.wa-item-rowspacer {height:10px;}
#wa-row-lzfmlf4w67ri4w>.wa-item-rowspacer {height:10px;}
#wa-row-lzfmlf4w6iz6so {margin:0px 0px;}
#wa-row-lzfmlf4w6iz6so>div {padding: 0px 0px;}
#wa-row-lzfqr8wa52uskw {margin:0px 0px;}
#wa-row-lzfqr8wa52uskw>div {padding: 0px 0px;}
#wa-row-lzfqrbba52ut88>.wa-item-rowspacer {height:50px;}
#wa-row-lzfqrcv152ur0w>.wa-item-rowspacer {height:50px;}
#wa-row-lzfr06md609ico {margin:0px 0px;}
#wa-row-lzfr06md609ico>div {padding: 0px 0px;}
#wa-row-lzfr08cr609m8o>.wa-item-rowspacer {height:25px;}
#wa-row-lzfr21ghecexgg {margin:0px 0px;}
#wa-row-lzfr21ghecexgg>div {padding: 0px 0px;}
#wa-row-lzfr25h651jur4>.wa-item-rowspacer {height:25px;}
#wa-row-lzfr2c01ecf9t4 {margin:0px 0px;}
#wa-row-lzfr2c01ecf9t4>div {padding: 0px 0px;}
#wa-row-lzfr2fii51jr4g>.wa-item-rowspacer {height:25px;}
#wa-row-lzfs7ajq2ln8gw {margin:0px 0px;}
#wa-row-lzfs7ajq2ln8gw>div {padding: 0px 0px;}
#wa-sub-container-lzfs7ajq56hywg {border-radius:0px 0px 0px 0px;border-width:10px 10px 10px 10px;border-style: solid;border-color:rgba(41,42,44,0);padding:0px 0px 0px 0px;}
#wa-sub-container-lzfs7ajq56hywg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lzfs7ajq56hywg>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lzfmlf472li8yw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lzfmlf472li8yw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lzfmlf472li8yw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lzfmlf472li8yw] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-brand, [id^=wa-compmenu-lzfmlf472li8yw].navbar-nav li a, [id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Roboto Mono, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#000cae;}
[id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#006ea1;}
[id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000cae;}
[id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-nav > .open > a:focus {color:#006ea1; background-color:#ffffff;}
[id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lzfmlf472li8yw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lzfmlf472li8yw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lzfmlf472li8yw] .wa-srch-input {font-size:17px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lzfmlf256iyy0w {margin:0px 0px;}
#wa-row-lzfmlf256iyy0w>div {padding: 0px 0px;}
#wa-row-lzfmlf256iyztc {margin:0px 0px;}
#wa-row-lzfmlf256iyztc>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz12g {margin:0px 0px;}
#wa-row-lzfmlf256iz12g>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz1fc {margin:0px 0px;}
#wa-row-lzfmlf256iz1fc>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz1ls {margin:0px 0px;}
#wa-row-lzfmlf256iz1ls>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz1s8 {margin:0px 0px;}
#wa-row-lzfmlf256iz1s8>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz2i0 {margin:0px 0px;}
#wa-row-lzfmlf256iz2i0>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz3e8 {margin:0px 0px;}
#wa-row-lzfmlf256iz3e8>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz3ko {margin:0px 0px;}
#wa-row-lzfmlf256iz3ko>div {padding: 0px 0px;}
#wa-row-lzfmlf476iz8y0 {margin:0px 0px;}
#wa-row-lzfmlf476iz8y0>div {padding: 0px 0px;}
#wa-row-lzfmlf4e6iz7vc {margin:0px 0px;}
#wa-row-lzfmlf4e6iz7vc>div {padding: 0px 0px;}
#wa-row-lzfmlf4w6iz6so {margin:0px 0px;}
#wa-row-lzfmlf4w6iz6so>div {padding: 0px 0px;}
#wa-row-lzfqr8wa52uskw {margin:0px 0px;}
#wa-row-lzfqr8wa52uskw>div {padding: 0px 0px;}
#wa-row-lzfr06md609ico {margin:0px 0px;}
#wa-row-lzfr06md609ico>div {padding: 0px 0px;}
#wa-row-lzfr21ghecexgg {margin:0px 0px;}
#wa-row-lzfr21ghecexgg>div {padding: 0px 0px;}
#wa-row-lzfr2c01ecf9t4 {margin:0px 0px;}
#wa-row-lzfr2c01ecf9t4>div {padding: 0px 0px;}
#wa-row-lzfs7ajq2ln8gw {margin:0px 0px;}
#wa-row-lzfs7ajq2ln8gw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lzfmlf256iyy0w {margin:0px 0px;}
#wa-row-lzfmlf256iyy0w>div {padding: 0px 0px;}
#wa-row-lzfmlf256iyztc {margin:0px 0px;}
#wa-row-lzfmlf256iyztc>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz12g {margin:0px 0px;}
#wa-row-lzfmlf256iz12g>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz1fc {margin:0px 0px;}
#wa-row-lzfmlf256iz1fc>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz1ls {margin:0px 0px;}
#wa-row-lzfmlf256iz1ls>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz1s8 {margin:0px 0px;}
#wa-row-lzfmlf256iz1s8>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz2i0 {margin:0px 0px;}
#wa-row-lzfmlf256iz2i0>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz3e8 {margin:0px 0px;}
#wa-row-lzfmlf256iz3e8>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz3ko {margin:0px 0px;}
#wa-row-lzfmlf256iz3ko>div {padding: 0px 0px;}
#wa-row-lzfmlf476iz8y0 {margin:0px 0px;}
#wa-row-lzfmlf476iz8y0>div {padding: 0px 0px;}
#wa-row-lzfmlf4e6iz7vc {margin:0px 0px;}
#wa-row-lzfmlf4e6iz7vc>div {padding: 0px 0px;}
#wa-row-lzfmlf4w6iz6so {margin:0px 0px;}
#wa-row-lzfmlf4w6iz6so>div {padding: 0px 0px;}
#wa-row-lzfqr8wa52uskw {margin:0px 0px;}
#wa-row-lzfqr8wa52uskw>div {padding: 0px 0px;}
#wa-row-lzfr06md609ico {margin:0px 0px;}
#wa-row-lzfr06md609ico>div {padding: 0px 0px;}
#wa-row-lzfr21ghecexgg {margin:0px 0px;}
#wa-row-lzfr21ghecexgg>div {padding: 0px 0px;}
#wa-row-lzfr2c01ecf9t4 {margin:0px 0px;}
#wa-row-lzfr2c01ecf9t4>div {padding: 0px 0px;}
#wa-row-lzfs7ajq2ln8gw {margin:0px 0px;}
#wa-row-lzfs7ajq2ln8gw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lzfmlf256iyy0w {margin:0px 0px;}
#wa-row-lzfmlf256iyy0w>div {padding: 0px 0px;}
#wa-row-lzfmlf256iyztc {margin:0px 0px;}
#wa-row-lzfmlf256iyztc>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz12g {margin:0px 0px;}
#wa-row-lzfmlf256iz12g>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz1fc {margin:0px 0px;}
#wa-row-lzfmlf256iz1fc>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz1ls {margin:0px 0px;}
#wa-row-lzfmlf256iz1ls>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz1s8 {margin:0px 0px;}
#wa-row-lzfmlf256iz1s8>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz2i0 {margin:0px 0px;}
#wa-row-lzfmlf256iz2i0>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz3e8 {margin:0px 0px;}
#wa-row-lzfmlf256iz3e8>div {padding: 0px 0px;}
#wa-row-lzfmlf256iz3ko {margin:0px 0px;}
#wa-row-lzfmlf256iz3ko>div {padding: 0px 0px;}
#wa-row-lzfmlf476iz8y0 {margin:0px 0px;}
#wa-row-lzfmlf476iz8y0>div {padding: 0px 0px;}
#wa-row-lzfmlf4e6iz7vc {margin:0px 0px;}
#wa-row-lzfmlf4e6iz7vc>div {padding: 0px 0px;}
#wa-row-lzfmlf4w6iz6so {margin:0px 0px;}
#wa-row-lzfmlf4w6iz6so>div {padding: 0px 0px;}
#wa-row-lzfqr8wa52uskw {margin:0px 0px;}
#wa-row-lzfqr8wa52uskw>div {padding: 0px 0px;}
#wa-row-lzfr06md609ico {margin:0px 0px;}
#wa-row-lzfr06md609ico>div {padding: 0px 0px;}
#wa-row-lzfr21ghecexgg {margin:0px 0px;}
#wa-row-lzfr21ghecexgg>div {padding: 0px 0px;}
#wa-row-lzfr2c01ecf9t4 {margin:0px 0px;}
#wa-row-lzfr2c01ecf9t4>div {padding: 0px 0px;}
#wa-row-lzfs7ajq2ln8gw {margin:0px 0px;}
#wa-row-lzfs7ajq2ln8gw>div {padding: 0px 0px;}
}
